Bug 200940 - No 'close' button in the RSS feed manage subscriptions window
No 'close' button in the RSS feed manage subscriptions window
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 14:19 EDT by Suzanne Hillman
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 11:01:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-08-01 14:19:34 EDT
Description of problem:
No 'close' button in the RSS feed manage subscriptions window. The only way to
leave is to close the window, which is disconcerting because it's hard to tell
if your settings are saved without going back in.

Version-Release number of selected component (if applicable):
thunderbird-1.5.0.4-1.1.fc5

How reproducible:
Always

Steps to Reproduce:
1. Create an RSS feed account
2. Add a feed via Manage Subscriptions (either open the edit account dialog for
the RSS account, or right click on its folder)
  
Actual results:
No Close button!

Expected results:
Close button, so you aren't worried it will lose your changes when you close the
window.
Comment 1 Matěj Cepl 2007-07-18 13:32:48 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 11:01:54 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.